:root {
                             --bs-primary: #070708;
                             --bs-link-color: #070708;
                             --bs-link-hover-color: #070708;
                             --bs-btn-border-color: #070708;
                        
                            --bs-border-color: #140202;
                        
                            --bs-body-bg: #cfc0c0;
                        
                        --bs-body-font-size: 1rem;
                        }.btn-primary {
                          --bs-btn-border-color: #070708;
                          --bs-btn-bg: #070708;
                          --bs-btn-hover-bg: #070708;
                          --bs-btn-active-bg: #070708;
                          --bs-btn-hover-border-color: #070708;
                          --bs-btn-btn-active-border-color: #070708;
                        }
                        .btn-outline-primary {
                          --bs-btn-border-color: #070708;
                          --bs-btn-color: #070708;
                          --bs-btn-hover-bg: #070708;
                          --bs-btn-active-bg: #070708;
                          --bs-btn-hover-border-color: #070708;
                          --bs-btn-active-border-color: #070708;
                        }